.new-ban-wrap,.new-ban-wrap ul{width:633px;float:left;}
.new-ban-img { width:387px;height:210px; overflow:hidden;margin-right:20px;float:left;}
.new-ban-img img { width:387px;height:210px; }
.new-ban-nav{left:121px;bottom:20px;}
.new-ban-bd,.new-ban-bd h2{width:226px;}
.new-ban-bd h2{border-bottom:1px solid #535353; height:32px; overflow:hidden;}
.new-ban-bd-p { height:161px; _height:108px; color:#000;}
.new-ban-wrap .more{text-align:center;margin-top:10px;}
.new-it-hd{width:633px;height:45px; _height:50px; text-align:center;}
.new-it-bd{background:url(../images/tec-bac4.png) no-repeat center -75px;width:633px;float:left;}
.new-it-bd ul{ width:652px; padding-top:25px;}
.new-it-bd h3,.new-it-bd h3 div,.new-it-bd li{width:99px;float:left;}
.new-it-bd h3 span{display:block;width:120px;height:32px;position:absolute;left:-8px;top:-5px;}
.new-it-bd h3 div{width:89px;height:110px;margin-top:15px;}
.new-it-bd li{width:306px;height:142px;padding-bottom:20px; position:relative; margin-right:20px;}
.new-it-bd .new-it-fon{padding-top:25px;}
.new-img2{width:633px;height:153px; overflow:hidden;}
.new-img2 .abs{width:1000px;height:153px;left:0;top:0;}
.new-img2 .abs div{float: left; margin-left: 10px; _margin-left: 3px;}
.new-bottom{padding-bottom:40px;*padding-bottom:19px;_padding-bottom:39px;}

#news_recommend { height:215px; overflow:hidden;}
#news_recommend dl { margin:0; margin-bottom:20px;}
#news_recommend dt { float:left; width:387px; border:solid 1px #C0C0C0;}
#news_recommend dd { margin-left:402px; border:solid 1px #FFF;}
#news_recommend dd h2 { height:30px; line-height:30px; overflow:hidden; border-bottom:solid 1px #333; margin-bottom:20px; font-size:16px; font-family:'宋体';}
#news_recommend dd p { height:120px; line-height:20px; overflow:hidden; border:solid 1px #FFF;}



